Bug 13662 - bind
bind
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: bind (Show other bugs)
6.1
i386 Linux
high Severity medium
: ---
: ---
Assigned To: Bernhard Rosenkraenzer
: Security
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-07-10 17:01 EDT by bakerzheng
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-07-10 17:01:35 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description bakerzheng 2000-07-10 17:01:33 EDT
bind bugs
Comment 1 Henri Schlereth 2000-07-12 18:43:05 EDT
Cant very well fix any bugs without a description of the bugs. Feel free to re-open this with details.

Henri J. Schlereth

Note You need to log in before you can comment on or make changes to this bug.